Page MenuHomePhabricator

Renaming Neoalpha: supervision needed
Closed, ResolvedPublic

Description

Similar to T167031, rename for Neoalpha to other username request (originally requested username was taken by someone else after the request was filed, user has given me other username to try but asked me not to publish them until actual rename to prevent intercepting). This user has 76987 edits on whole wikis, which is far beyond the threshold for supervision.

Event Timeline

revi created this task.Jun 11 2017, 3:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2017, 3:43 PM
Marostegui triaged this task as Normal priority.Jun 12 2017, 5:33 AM
Marostegui moved this task from Triage to Blocked external/Not db team on the DBA board.
Marostegui added subscribers: jcrespo, Marostegui.

Hi

Please ping me or @jcrespo on IRC before doing this so we can monitor the DBs.
Also please make sure this is not happening at the same time as: T167031 to avoid overloads.

revi closed this task as Resolved.Jun 12 2017, 11:46 AM

There are no renames in progress for 95016maphack. They may have already finished.
(change visibility) 20:33, 12 June 2017 -revi (talk | contribs | block) globally renamed Neoalpha to 95016maphack (Rename request on kowiki)

Done.

Thanks for the heads up before running it :-)